/*     776 : 한줄 텍스트      */
.text__776__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__776__ p a {color:#777777; text-decoration:none;}

/*     511 : 타이틀 텍스트      */
.title__511__ {font-size:0; }
.title__511__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__511__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__511__.style_top p {padding-top:10px;}
.title__511__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__511__.style_right p {padding-right:14px;}
.title__511__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__511__.style_bottom p {padding-bottom:12px;}
.title__511__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__511__.style_left p {padding-left:14px;}
.title__511__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__511__.style_circle1 p {padding-left:18px;}
.title__511__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__511__.style_circle2 p {padding-left:18px;}
.title__511__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     512 : 점선      */
.dashed_line__512__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__512__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__512__ {height:40px;}
}

/*     4176 : 실선      */
.solid_line__4176__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4176__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4176__ {height:px;}
}

/*     4173 : 타이틀 텍스트      */
.title__4173__ {font-size:0; }
.title__4173__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4173__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4173__.style_top p {padding-top:10px;}
.title__4173__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4173__.style_right p {padding-right:14px;}
.title__4173__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4173__.style_bottom p {padding-bottom:12px;}
.title__4173__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4173__.style_left p {padding-left:14px;}
.title__4173__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4173__.style_circle1 p {padding-left:18px;}
.title__4173__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4173__.style_circle2 p {padding-left:18px;}
.title__4173__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4174 : 장문 텍스트      */
.textarea__4174__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1277965 : 실선      */
.solid_line__1277965__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__1277965__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1277965__ {height:px;}
}

/*     81878 : 타이틀 텍스트      */
.title__81878__ {font-size:0; }
.title__81878__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__81878__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81878__.style_top p {padding-top:10px;}
.title__81878__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__81878__.style_right p {padding-right:14px;}
.title__81878__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__81878__.style_bottom p {padding-bottom:12px;}
.title__81878__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__81878__.style_left p {padding-left:14px;}
.title__81878__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__81878__.style_circle1 p {padding-left:18px;}
.title__81878__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81878__.style_circle2 p {padding-left:18px;}
.title__81878__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81879 : 장문 텍스트      */
.textarea__81879__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4145 : 실선      */
.solid_line__4145__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4145__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4145__ {height:px;}
}

/*     4146 : 타이틀 텍스트      */
.title__4146__ {font-size:0; }
.title__4146__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4146__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4146__.style_top p {padding-top:10px;}
.title__4146__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4146__.style_right p {padding-right:14px;}
.title__4146__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4146__.style_bottom p {padding-bottom:12px;}
.title__4146__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4146__.style_left p {padding-left:14px;}
.title__4146__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4146__.style_circle1 p {padding-left:18px;}
.title__4146__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4146__.style_circle2 p {padding-left:18px;}
.title__4146__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4147 : 장문 텍스트      */
.textarea__4147__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4148 : 실선      */
.solid_line__4148__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4148__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4148__ {height:px;}
}

/*     4149 : 타이틀 텍스트      */
.title__4149__ {font-size:0; }
.title__4149__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4149__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4149__.style_top p {padding-top:10px;}
.title__4149__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4149__.style_right p {padding-right:14px;}
.title__4149__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4149__.style_bottom p {padding-bottom:12px;}
.title__4149__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4149__.style_left p {padding-left:14px;}
.title__4149__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4149__.style_circle1 p {padding-left:18px;}
.title__4149__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4149__.style_circle2 p {padding-left:18px;}
.title__4149__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4150 : 장문 텍스트      */
.textarea__4150__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4151 : 실선      */
.solid_line__4151__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4151__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4151__ {height:px;}
}

/*     4152 : 타이틀 텍스트      */
.title__4152__ {font-size:0; }
.title__4152__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4152__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4152__.style_top p {padding-top:10px;}
.title__4152__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4152__.style_right p {padding-right:14px;}
.title__4152__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4152__.style_bottom p {padding-bottom:12px;}
.title__4152__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4152__.style_left p {padding-left:14px;}
.title__4152__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4152__.style_circle1 p {padding-left:18px;}
.title__4152__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4152__.style_circle2 p {padding-left:18px;}
.title__4152__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4153 : 장문 텍스트      */
.textarea__4153__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4154 : 실선      */
.solid_line__4154__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4154__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4154__ {height:px;}
}

/*     4155 : 타이틀 텍스트      */
.title__4155__ {font-size:0; }
.title__4155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4155__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4155__.style_top p {padding-top:10px;}
.title__4155__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4155__.style_right p {padding-right:14px;}
.title__4155__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4155__.style_bottom p {padding-bottom:12px;}
.title__4155__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4155__.style_left p {padding-left:14px;}
.title__4155__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4155__.style_circle1 p {padding-left:18px;}
.title__4155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4155__.style_circle2 p {padding-left:18px;}
.title__4155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4156 : 장문 텍스트      */
.textarea__4156__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4157 : 실선      */
.solid_line__4157__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4157__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4157__ {height:px;}
}

/*     4158 : 타이틀 텍스트      */
.title__4158__ {font-size:0; }
.title__4158__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4158__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4158__.style_top p {padding-top:10px;}
.title__4158__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4158__.style_right p {padding-right:14px;}
.title__4158__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4158__.style_bottom p {padding-bottom:12px;}
.title__4158__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4158__.style_left p {padding-left:14px;}
.title__4158__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4158__.style_circle1 p {padding-left:18px;}
.title__4158__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4158__.style_circle2 p {padding-left:18px;}
.title__4158__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4159 : 장문 텍스트      */
.textarea__4159__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4160 : 실선      */
.solid_line__4160__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4160__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4160__ {height:px;}
}

/*     4161 : 타이틀 텍스트      */
.title__4161__ {font-size:0; }
.title__4161__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4161__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4161__.style_top p {padding-top:10px;}
.title__4161__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4161__.style_right p {padding-right:14px;}
.title__4161__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4161__.style_bottom p {padding-bottom:12px;}
.title__4161__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4161__.style_left p {padding-left:14px;}
.title__4161__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4161__.style_circle1 p {padding-left:18px;}
.title__4161__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4161__.style_circle2 p {padding-left:18px;}
.title__4161__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4162 : 장문 텍스트      */
.textarea__4162__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4163 : 실선      */
.solid_line__4163__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4163__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4163__ {height:px;}
}

/*     4164 : 타이틀 텍스트      */
.title__4164__ {font-size:0; }
.title__4164__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4164__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4164__.style_top p {padding-top:10px;}
.title__4164__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4164__.style_right p {padding-right:14px;}
.title__4164__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4164__.style_bottom p {padding-bottom:12px;}
.title__4164__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4164__.style_left p {padding-left:14px;}
.title__4164__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4164__.style_circle1 p {padding-left:18px;}
.title__4164__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4164__.style_circle2 p {padding-left:18px;}
.title__4164__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4165 : 장문 텍스트      */
.textarea__4165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4177 : 실선      */
.solid_line__4177__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4177__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4177__ {height:px;}
}

/*     4143 : 타이틀 텍스트      */
.title__4143__ {font-size:0; }
.title__4143__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4143__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4143__.style_top p {padding-top:10px;}
.title__4143__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4143__.style_right p {padding-right:14px;}
.title__4143__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4143__.style_bottom p {padding-bottom:12px;}
.title__4143__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4143__.style_left p {padding-left:14px;}
.title__4143__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4143__.style_circle1 p {padding-left:18px;}
.title__4143__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4143__.style_circle2 p {padding-left:18px;}
.title__4143__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4144 : 장문 텍스트      */
.textarea__4144__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4167 : 실선      */
.solid_line__4167__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4167__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4167__ {height:px;}
}

/*     4168 : 타이틀 텍스트      */
.title__4168__ {font-size:0; }
.title__4168__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__4168__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__4168__.style_top p {padding-top:10px;}
.title__4168__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__4168__.style_right p {padding-right:14px;}
.title__4168__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__4168__.style_bottom p {padding-bottom:12px;}
.title__4168__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__4168__.style_left p {padding-left:14px;}
.title__4168__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__4168__.style_circle1 p {padding-left:18px;}
.title__4168__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4168__.style_circle2 p {padding-left:18px;}
.title__4168__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     4169 : 장문 텍스트      */
.textarea__4169__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     81880 : 실선      */
.solid_line__81880__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__81880__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__81880__ {height:px;}
}

/*     1277945 : 타이틀 텍스트      */
.title__1277945__ {font-size:0; }
.title__1277945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__1277945__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1277945__.style_top p {padding-top:10px;}
.title__1277945__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1277945__.style_right p {padding-right:14px;}
.title__1277945__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1277945__.style_bottom p {padding-bottom:12px;}
.title__1277945__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1277945__.style_left p {padding-left:14px;}
.title__1277945__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1277945__.style_circle1 p {padding-left:18px;}
.title__1277945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1277945__.style_circle2 p {padding-left:18px;}
.title__1277945__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1277955 : 장문 텍스트      */
.textarea__1277955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4172 : 실선      */
.solid_line__4172__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__4172__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__4172__ {height:px;}
}

